留言本

来这里给我留言吧。

53 Comments

  1. 经过我自己实际测试,这个插件是可以支持prower4.0的皮肤的,你查看你一下你的php的php-mbstring包是否安装了,这套皮肤需要调用mb_strimwidth()函数,如果此函数不存在,php执行会出错,导致wordpress的footer不能加载,从而导致我的那个插件不能显示。

  2. 你的反回顶部插件在摄氏度的Prower 4.0皮肤下不显示 WP默认皮肤下正常 是什么原因

  3. 关于Comments Link Optimization插件里 评论者连接不能转换的,请问你QQ多少,我好问下你具体情况.
    谢谢.

  4. 安装glusterfs
    在./configure时提示error:python does not have ctypes support
    咋解决,谢谢

  5. 对于web管理端来说,只需要简单的lamp环境就行了
    对于perl那端呢,只要perl使用到的模块都安装了就行了,不需要php环境。

  6. 蚊子大哥。我想问问。你那个web版缓存清除程序,需要哪些环境呢?由于我是新手。大哥能否说清除点。LAMP环境。。是不是要全部装完?还是只装如“php”“Apache”这些呢?
    我是把这个程序加入我的一个精简freebsd系统。。希望大哥告知。

Leave a Reply

Your email address will not be published. Required fields are marked *